Commit 505017f1 authored by erwan's avatar erwan
Browse files

build: fix lutin opam package

parent d4fce3af
......@@ -12,8 +12,7 @@ depends: [
"ocaml" {>= "4.05"}
"base-unix" {build}
"dune" {>= "2.0"}
"lutin"
"lutin"{>= "2.71"}
]
build: ["dune" "build" "-p" name "-j" jobs]
post-messages:
"The last version can be obtained via (opam repo add) http://www-verimag.imag.fr/DIST-TOOLS/SYNCHRONE/opam-repository/"
\ No newline at end of file
......@@ -15,6 +15,5 @@ depends: [
"camlidl"
"dune" {>= "2.0"}
]
build: ["dune" "build" "-p" name "-j" jobs]
post-messages:
"The last version can be obtained via (opam repo add) http://www-verimag.imag.fr/DIST-TOOLS/SYNCHRONE/opam-repository/"
......@@ -31,7 +31,6 @@ depends: [
"ocamlfind"
"rdbg" {>= "1.196.9"}
]
build: ["dune" "build" "-p" name "-j" jobs]
post-messages:
"The last version can be obtained via (opam repo add) http://www-verimag.imag.fr/DIST-TOOLS/SYNCHRONE/opam-repository/"
depexts: [
......
......@@ -21,7 +21,6 @@ depends: [
"dune" {>= "2.0"}
"ocamlfind"
]
build: ["dune" "build" "-p" name "-j" jobs]
post-messages:
"The last version can be obtained via (opam repo add) http://www-verimag.imag.fr/DIST-TOOLS/SYNCHRONE/opam-repository/"
depexts: [
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment